## rust-flume 0.10.14

=== debian/changelog ===
rust-flume (0.10.14-7) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 18:15:28 +0100

rust-flume (0.10.14-6) unstable; urgency=medium

  * fix: drop autopkgtest for avoided feature pin-project
  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * stop superfluously provide virtual unversioned feature packages
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 16:47:28 +0100

rust-flume (0.10.14-5) unstable; urgency=medium

  * fix drop autopkgtest for avoided feature pin-project

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 05 Dec 2022 16:38:00 +0100

rust-flume (0.10.14-4) unstable; urgency=medium

  * have autopkgtests avoid testing benches:
    they choke on option --skip
    needed to avoid network-needing tests

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Dec 2022 14:33:25 +0100

rust-flume (0.10.14-3) unstable; urgency=medium

  * add patch cherry-picked upstream
    to avoid need for crate pin_project;
    stop (build-)depend on librust-pin-project-1+default-dev
  * skip flaky timeout tests
  * stop superfluously provide virtual packages
    for zero-versioned features

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Dec 2022 12:29:24 +0100

rust-flume (0.10.14-2) unstable; urgency=medium

  * build-depend on librust-nanorand-0.7+default-dev
    librust-nanorand-0.7+getrandom-dev
  * unconditionally fail on error checking testsuite during build

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Dec 2022 11:07:28 +0100

rust-flume (0.10.14-1) experimental; urgency=low

  * initial release;
    closes: bug#1023207

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 31 Oct 2022 18:27:59 +0100
