=== debian/control ===
Source: rust-flume
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-async-std-1+attributes-dev <!nocheck>,
 librust-async-std-1+default-dev <!nocheck>,
 librust-async-std-1+unstable-dev <!nocheck>,
 librust-criterion-0.3+default-dev <!nocheck>,
 librust-crossbeam-channel-0.5+default-dev <!nocheck>,
 librust-crossbeam-utils-0.8+default-dev <!nocheck>,
 librust-futures-0.3+default-dev <!nocheck>,
 librust-futures-0.3+std-dev <!nocheck>,
 librust-futures-core-0.3-dev <!nocheck>,
 librust-futures-sink-0.3-dev <!nocheck>,
 librust-nanorand-0.7+default-dev <!nocheck>,
 librust-nanorand-0.7+getrandom-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-spin-0.9+default-dev <!nocheck>,
 librust-spin-0.9+mutex-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+macros-dev <!nocheck>,
 librust-tokio-1+rt-dev <!nocheck>,
 librust-waker-fn-1+default-dev <!nocheck>,
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-flume.git
Vcs-Browser: https://salsa.debian.org/debian/rust-flume
Homepage: https://github.com/zesterer/flume
Rules-Requires-Root: no

Package: librust-flume-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-futures-core-0.3-dev,
 librust-futures-sink-0.3-dev,
 librust-nanorand-0.7+default-dev,
 librust-nanorand-0.7+getrandom-dev,
 librust-spin-0.9+default-dev,
 librust-spin-0.9+mutex-dev,
 ${misc:Depends},
Provides:
 librust-flume-0.10+async-dev (= ${binary:Version}),
 librust-flume-0.10+default-dev (= ${binary:Version}),
 librust-flume-0.10+eventual-fairness-dev (= ${binary:Version}),
 librust-flume-0.10+select-dev (= ${binary:Version}),
 librust-flume-0.10+spin-dev (= ${binary:Version}),
 librust-flume-0.10-dev (= ${binary:Version}),
 librust-flume-0.10.14-dev (= ${binary:Version}),
Description: blazingly fast multi-producer channel - Rust source code
 Flume is a Rust library
 for a blazingly fast multi-producer, multi-consumer channel.
 .
 "Do not communicate by sharing memory;
 instead, share memory by communicating."
 .
 This package contains the source for the Rust flume crate,
 packaged for use with cargo and dh-cargo.
