=== debian/rules ===
#!/usr/bin/make -f

# use local fork of debcargo and dh-cargo
PATH := $(CURDIR)/debian/dh-cargo/bin:$(PATH)
PERL5LIB = $(CURDIR)/debian/dh-cargo/lib
export PATH PERL5LIB

# Fails frequently on all archs: <https://github.com/zesterer/flume/issues/41>
TEST_FLAKY = \
 recv_deadline \
 recv_timeout \
 send_timeout

%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- --no-fail-fast -- $(addprefix --skip ,$(TEST_FLAKY))
