=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test flume 0.10.14
 --lib --bins --tests --examples --all-features
 --no-fail-fast -- --skip recv_deadline --skip recv_timeout --skip send_timeout
Features: test-name=rust-flume-0.10:@
Depends:
 dh-cargo (>= 18),
 librust-async-std-1+attributes-dev,
 librust-async-std-1+default-dev,
 librust-async-std-1+unstable-dev,
 librust-criterion-0.3+default-dev,
 librust-crossbeam-channel-0.5+default-dev,
 librust-crossbeam-utils-0.8+default-dev,
 librust-flume-0.10-dev,
 librust-futures-0.3+default-dev,
 librust-futures-0.3+std-dev,
 librust-rand-0.8+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-dev,
 librust-waker-fn-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test flume 0.10.14
 --lib --bins --tests --examples --no-default-features --features async
 --no-fail-fast -- --skip recv_deadline --skip recv_timeout --skip send_timeout
Features: test-name=rust-flume-0.10:async
Depends:
 dh-cargo (>= 18),
 librust-async-std-1+attributes-dev,
 librust-async-std-1+default-dev,
 librust-async-std-1+unstable-dev,
 librust-criterion-0.3+default-dev,
 librust-crossbeam-channel-0.5+default-dev,
 librust-crossbeam-utils-0.8+default-dev,
 librust-flume-0.10+async-dev,
 librust-futures-0.3+default-dev,
 librust-futures-0.3+std-dev,
 librust-rand-0.8+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-dev,
 librust-waker-fn-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test flume 0.10.14
 --lib --bins --tests --examples
 --no-fail-fast -- --skip recv_deadline --skip recv_timeout --skip send_timeout
Features: test-name=rust-flume-0.10:default
Depends:
 dh-cargo (>= 18),
 librust-async-std-1+attributes-dev,
 librust-async-std-1+default-dev,
 librust-async-std-1+unstable-dev,
 librust-criterion-0.3+default-dev,
 librust-crossbeam-channel-0.5+default-dev,
 librust-crossbeam-utils-0.8+default-dev,
 librust-flume-0.10+default-dev,
 librust-futures-0.3+default-dev,
 librust-futures-0.3+std-dev,
 librust-rand-0.8+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-dev,
 librust-waker-fn-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test flume 0.10.14
 --lib --bins --tests --examples --no-default-features --features eventual-fairness
 --no-fail-fast -- --skip recv_deadline --skip recv_timeout --skip send_timeout
Features: test-name=rust-flume-0.10:eventual-fairness
Depends:
 dh-cargo (>= 18),
 librust-async-std-1+attributes-dev,
 librust-async-std-1+default-dev,
 librust-async-std-1+unstable-dev,
 librust-criterion-0.3+default-dev,
 librust-crossbeam-channel-0.5+default-dev,
 librust-crossbeam-utils-0.8+default-dev,
 librust-flume-0.10+eventual-fairness-dev,
 librust-futures-0.3+default-dev,
 librust-futures-0.3+std-dev,
 librust-rand-0.8+default-dev,
 librust-tokio-1+default-dev,
