## rust-flume 0.11.0

=== debian/changelog ===
rust-flume (0.11.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project version in virtual packages and autopkgtests
  * drop patch cherry-picked upstream,
    obsoleted by upstream changes
  * update dh-cargo fork
  * update copyright info: update coverage
  * add patch 2001
    to relax dependency to match older crate spin 0.9.5

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Sep 2023 01:49:58 +0200

rust-flume (0.10.14-9) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1046265, thanks to Lucas Nussbaum
  * update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 13:39:01 +0200

rust-flume (0.10.14-8) unstable; urgency=medium

  * add patch 1001
    to relax dependency to match system crate criterion 0.5.1;
    relax related build-dependency and autopkgtest-dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 18 Jul 2023 13:56:17 +0200
