=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  librust-async-std-1+attributes-dev <!nocheck>,
  librust-async-std-1+default-dev <!nocheck>,
  librust-async-std-1+unstable-dev <!nocheck>,
- librust-criterion-0.3+default-dev <!nocheck>,
+ librust-criterion-0.5+default-dev <!nocheck>,
  librust-crossbeam-channel-0.5+default-dev <!nocheck>,
  librust-crossbeam-utils-0.8+default-dev <!nocheck>,
  librust-futures-0.3+default-dev <!nocheck>,
@@ -43,13 +43,13 @@
  librust-spin-0.9+mutex-dev,
  ${misc:Depends},
 Provides:
- librust-flume-0.10+async-dev (= ${binary:Version}),
- librust-flume-0.10+default-dev (= ${binary:Version}),
- librust-flume-0.10+eventual-fairness-dev (= ${binary:Version}),
- librust-flume-0.10+select-dev (= ${binary:Version}),
- librust-flume-0.10+spin-dev (= ${binary:Version}),
- librust-flume-0.10-dev (= ${binary:Version}),
- librust-flume-0.10.14-dev (= ${binary:Version}),
+ librust-flume-0.11+async-dev (= ${binary:Version}),
+ librust-flume-0.11+default-dev (= ${binary:Version}),
+ librust-flume-0.11+eventual-fairness-dev (= ${binary:Version}),
+ librust-flume-0.11+select-dev (= ${binary:Version}),
+ librust-flume-0.11+spin-dev (= ${binary:Version}),
+ librust-flume-0.11-dev (= ${binary:Version}),
+ librust-flume-0.11.0-dev (= ${binary:Version}),
 Description: blazingly fast multi-producer channel - Rust source code
  Flume is a Rust library
  for a blazingly fast multi-producer, multi-consumer channel.
