## rust-flume 0.11.1+20241019

=== debian/changelog ===
rust-flume (0.11.1+20241019-2) unstable; urgency=medium

  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + simplify usage comments
  * update watch file:
    + mangle filename
    + drop unused repack suffix
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Feb 2025 19:49:28 +0100

rust-flume (0.11.1+20241019-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + add const _IS_BIASED;
      closes: bug#1091948, thanks to Santiago Vila

  [ Jonas Smedegaard ]
  * stop mention dh-cargo in long description
  * update watch file: track git commits (not release tags)
  * bump project versions in virtual packages and autopkgtests
  * update patches

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 Jan 2025 02:20:07 +0100

rust-flume (0.11.0-4) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * reduce autopkgtest to check single-feature tests only on amd64

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Jul 2024 18:03:51 +0200

rust-flume (0.11.0-3) unstable; urgency=medium

  * fix: set buildsystem=rust in overridden debhelper target

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 16:02:02 +0200

rust-flume (0.11.0-2) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * declare compliance with Debian Policy 4.7.0
  * relax to autopkgtest-depend unversioned
    when version is satisfied in Debian stable
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 13:23:47 +0200
