=== debian/control ===
Source: rust-flume
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-async-std-1+attributes-dev,
 librust-async-std-1+default-dev,
 librust-async-std-1+unstable-dev,
 librust-criterion-0.5+default-dev,
 librust-crossbeam-channel-0.5+default-dev,
 librust-crossbeam-utils-0.8+default-dev,
 librust-futures-0.3+default-dev,
 librust-futures-0.3+std-dev,
 librust-futures-core-0.3-dev,
 librust-futures-sink-0.3-dev,
 librust-nanorand-0.7+default-dev,
 librust-nanorand-0.7+getrandom-dev,
 librust-rand-0.8+default-dev,
 librust-spin-0.9+default-dev,
 librust-spin-0.9+mutex-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-dev,
 librust-waker-fn-1+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-flume.git
Vcs-Browser: https://salsa.debian.org/debian/rust-flume
Homepage: https://github.com/zesterer/flume
Rules-Requires-Root: no

Package: librust-flume-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-futures-core-0.3-dev,
 librust-futures-sink-0.3-dev,
 librust-nanorand-0.7+default-dev,
 librust-nanorand-0.7+getrandom-dev,
 librust-spin-0.9+default-dev,
 librust-spin-0.9+mutex-dev,
 ${misc:Depends},
Provides:
 librust-flume-0.11+async-dev (= ${binary:Version}),
 librust-flume-0.11+default-dev (= ${binary:Version}),
 librust-flume-0.11+eventual-fairness-dev (= ${binary:Version}),
 librust-flume-0.11+select-dev (= ${binary:Version}),
 librust-flume-0.11+spin-dev (= ${binary:Version}),
 librust-flume-0.11-dev (= ${binary:Version}),
 librust-flume-0.11.1-dev (= ${binary:Version}),
Description: blazingly fast multi-producer channel - Rust source code
 Flume is a Rust library
 for a blazingly fast multi-producer, multi-consumer channel.
 .
 "Do not communicate by sharing memory;
 instead, share memory by communicating."
 .
 This package contains the source for the Rust flume crate,
 for use with cargo.
