=== debian/rules ===
#!/usr/bin/make -f

# Fails frequently on all archs: <https://github.com/zesterer/flume/issues/41>
TEST_FLAKY = \
 recv_deadline \
 recv_timeout \
 send_timeout

%:
	dh $@

override_dh_auto_test:
	dh_auto_test --buildsystem rust -- --no-fail-fast -- $(addprefix --skip ,$(TEST_FLAKY))
