=== debian/tests/control ===
--- 
+++ 
@@ -1,9 +1,14 @@
-Test-Command: /usr/share/cargo/bin/cargo-auto-test flume 0.11.0
+# check single-feature tests only on amd64
+
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test flume 0.11.1
  --lib --bins --tests --examples --all-features
- --no-fail-fast -- --skip recv_deadline --skip recv_timeout --skip send_timeout
-Features: test-name=rust-flume-0.11:@
+ --no-fail-fast --
+ --skip recv_deadline
+ --skip recv_timeout
+ --skip send_timeout
+Features: test-name=rust-flume:@
 Depends:
- dh-cargo (>= 18),
+ dh-rust,
  librust-async-std-1+attributes-dev,
  librust-async-std-1+default-dev,
  librust-async-std-1+unstable-dev,
@@ -20,12 +25,15 @@
  librust-waker-fn-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test flume 0.11.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test flume 0.11.1
  --lib --bins --tests --examples --no-default-features --features async
- --no-fail-fast -- --skip recv_deadline --skip recv_timeout --skip send_timeout
-Features: test-name=rust-flume-0.11:async
+ --no-fail-fast --
+ --skip recv_deadline
+ --skip recv_timeout
+ --skip send_timeout
+Features: test-name=rust-flume:async
 Depends:
- dh-cargo (>= 18),
+ dh-rust,
  librust-async-std-1+attributes-dev,
  librust-async-std-1+default-dev,
  librust-async-std-1+unstable-dev,
@@ -41,13 +49,17 @@
  librust-tokio-1+rt-dev,
  librust-waker-fn-1+default-dev,
 Restrictions: allow-stderr
+Architecture: amd64
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test flume 0.11.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test flume 0.11.1
  --lib --bins --tests --examples
- --no-fail-fast -- --skip recv_deadline --skip recv_timeout --skip send_timeout
-Features: test-name=rust-flume-0.11:default
+ --no-fail-fast --
+ --skip recv_deadline
+ --skip recv_timeout
+ --skip send_timeout
+Features: test-name=rust-flume:default
 Depends:
- dh-cargo (>= 18),
+ dh-rust,
  librust-async-std-1+attributes-dev,
  librust-async-std-1+default-dev,
  librust-async-std-1+unstable-dev,
@@ -64,12 +76,15 @@
  librust-waker-fn-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test flume 0.11.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test flume 0.11.1
  --lib --bins --tests --examples --no-default-features --features eventual-fairness
- --no-fail-fast -- --skip recv_deadline --skip recv_timeout --skip send_timeout
-Features: test-name=rust-flume-0.11:eventual-fairness
+ --no-fail-fast --
+ --skip recv_deadline
+ --skip recv_timeout
+ --skip send_timeout
+Features: test-name=rust-flume:eventual-fairness
 Depends:
- dh-cargo (>= 18),
+ dh-rust,
  librust-async-std-1+attributes-dev,
  librust-async-std-1+default-dev,
  librust-async-std-1+unstable-dev,
@@ -80,4 +95,3 @@
  librust-futures-0.3+default-dev,
  librust-futures-0.3+std-dev,
  librust-rand-0.8+default-dev,
- librust-tokio-1+default-dev,
