## rust-flume 0.12

=== debian/changelog ===
rust-flume (0.12-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update git-buildpackage config: fix usage comments
  * declare compliance with Debian Policy 4.7.2
  * drop watch file: use upstream metadata instead
  * bump project versions in virtual packages and autopkgtests
  * stop set obsolete Rules-Requires-Root
  * (build-)depend on packages for crate fastrand (not nanorand)

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 22 Dec 2025 23:23:38 +0100
