=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # check single-feature tests only on amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test flume 0.11.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test flume 0.12.0
  --lib --bins --tests --examples --all-features
  --no-fail-fast --
  --skip recv_deadline
@@ -15,7 +15,7 @@
  librust-criterion-0.5+default-dev,
  librust-crossbeam-channel-0.5+default-dev,
  librust-crossbeam-utils-0.8+default-dev,
- librust-flume-0.11-dev,
+ librust-flume-0.12-dev,
  librust-futures-0.3+default-dev,
  librust-futures-0.3+std-dev,
  librust-rand-0.8+default-dev,
@@ -25,7 +25,7 @@
  librust-waker-fn-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test flume 0.11.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test flume 0.12.0
  --lib --bins --tests --examples --no-default-features --features async
  --no-fail-fast --
  --skip recv_deadline
@@ -40,7 +40,7 @@
  librust-criterion-0.5+default-dev,
  librust-crossbeam-channel-0.5+default-dev,
  librust-crossbeam-utils-0.8+default-dev,
- librust-flume-0.11+async-dev,
+ librust-flume-0.12+async-dev,
  librust-futures-0.3+default-dev,
  librust-futures-0.3+std-dev,
  librust-rand-0.8+default-dev,
@@ -51,7 +51,7 @@
 Restrictions: allow-stderr
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test flume 0.11.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test flume 0.12.0
  --lib --bins --tests --examples
  --no-fail-fast --
  --skip recv_deadline
@@ -66,7 +66,7 @@
  librust-criterion-0.5+default-dev,
  librust-crossbeam-channel-0.5+default-dev,
  librust-crossbeam-utils-0.8+default-dev,
- librust-flume-0.11+default-dev,
+ librust-flume-0.12+default-dev,
  librust-futures-0.3+default-dev,
  librust-futures-0.3+std-dev,
  librust-rand-0.8+default-dev,
@@ -76,7 +76,7 @@
  librust-waker-fn-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test flume 0.11.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test flume 0.12.0
  --lib --bins --tests --examples --no-default-features --features eventual-fairness
  --no-fail-fast --
  --skip recv_deadline
@@ -91,7 +91,7 @@
  librust-criterion-0.5+default-dev,
  librust-crossbeam-channel-0.5+default-dev,
  librust-crossbeam-utils-0.8+default-dev,
- librust-flume-0.11+eventual-fairness-dev,
+ librust-flume-0.12+eventual-fairness-dev,
  librust-futures-0.3+default-dev,
  librust-futures-0.3+std-dev,
  librust-rand-0.8+default-dev,
